<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStripInternalBrowser.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripButtonBack.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAqtJREFUOE+1kmtI
        01EYxs/+Ts0bU0pTQ0txgpmBosuRMbyQN8J7kJZG2ZLwQpGmaTi8VJBFGeXEULOcRWJCaZjotJklJSmm
        TWWtqeg0Ly3MeWtPc9Jk6Jc+dD6d8z7P+Z3zPryE/I9FsWvTrAJrQPcqzd6S79PsbBkh6reI6ZRs1p0q
        kiLTW1H8WgIzVkUbIaDpmA6121gGC7sEHdPwzRha0QU4lR13jX2y8ml+AcWiSeh7VrXqAIIaDQ38W9/c
        eTmBgWXAI1O6uAFg8kNdwp8q6odn8WwCiLr5BTRWdaXW4N1pROMIG7KrRtCi1vNFS7BOlCjWdWYJy8Gv
        fFzQI8eNPiD01ii2sQX9hP1497pB3YZ386MUvhQ1g0Bi/Qr2pI6AhIsvEOJ6z8WK/WCwRDSC9A5gP08O
        Y06tjHhW7dPc5QjphN1890TRMO53q+BXpoJt6hhI6EC+RjfzLu+53vgVJ18BjLRZUJzn44QtcNd+PaA9
        +UieGIXtv+F4FTA5MwESJS7S6lYBleLw0nEwrgD63GmYBr6QEZ8G578GKujtxYO8b9hbBJAUwJQrh36c
        bP11zXLne9IPVMvsL3/HjjyAxZuCdVjLEDksdNLo6uRJyMeH21MmYaPWHXkqeOTOgUqYydiAeFX4GwY3
        zTjyFLAtBNxypmAS+a6LRHyw0ZhiPhvQjg7V7cpUwK4AYBaoYJ81t0qSlhI3ID51x0zDOpXMwgVY5wPG
        XHWv4b18rSFGwqAS5G12uUo4qLOwyFJB75xyZgOwtvNt4prH98Ht9irMM36BRIt1Byn2hwV19me38zWV
        JlAqdVGpC1g7hbxP35ksAzNvHlSctG3TKJ9WOhmmrfa6qkNlXFpc3gxQV6jo/hyjU6OgxY8WbGlIUrnr
        nV+R0pOXx7bU/6X4Bzb9TXdeHWv0AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButtonNext.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAqpJREFUOE+lkn0s
        FGAcx59zOo55GaLd0ApZIdm0LlfolA5J165zrbM1ZGqra7OJFdlddbTVWg21XqzIqOGs6FxerqSiRLrc
        SctR0qFNGWL4dq7tdPjP89/z+3x+3+f37HkIWe6y5cg+OEXJtGSrLGCpLHNmQbLLrkKY++WdWfIsZnLD
        ZEmjDm6RNe8JU+65UKIH3Ci+WKnBoYx6EI+8lEUh6xNqx9+NA7eeDsBip6KVhDTY/y+Z++QWSeVadExP
        Y1tCNYjX7SSTEEeufCiz7jcUOkBS+hVmbKWScF7bGiW//OwocStK+oFH2lH48ysmiM99wXzI9qpE19jn
        M/Flk7inBlLv9oGEvignnE8WBingGoO2+U7z7pweSNuAEs0I1vCqhsnGMvZ8CEuetipehZDr07jSAiTm
        9oKEvykgB1Q0g7Qp34vKKu72y+iHSKm/7tufcI2u7iVBVYHzIWylmB7XDfdzQFbDLHiXv4Hs6zxrFAIL
        vSksWY/d8WEIKoBLyiHYc+u7jNw8sinN7rBqlogAzxwgOFsHKl8tNQpBMoZVeGUXLWkQ1unA3psjYPCf
        af9xzquj/sc6ZjzF03ARAytFOpDozoeE10c3cNYDdydOuWpLZj8cswD3zF+gRTQOklBFCCHRzXynI+0T
        6yRTYOjHdz01DApPXUOE7daGZmapAz2sos43tQ+M88BayRis9jSNktAnMQZuFtM2YJ8yBncpsPr0CMx4
        XS1E+NnZOHpwudhS2AlnCeB14Q/suI1TJESRaOSUg6rxuWZvySioAvVHEtvtZvJRdjwusjmhg+/VWTgI
        W0HYipMm3Cbhy+QG6RgsBZpuwu3yN4H6DSVMXuyR/h2MZPVcs3ghJ1R944o4zQ+yX8NaBOcKEbUiS+5L
        UCKU+hcBZUlnOcW/1qtFMnKfSwAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButtonReload.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAzVJREFUOE+FU31M
        zHEYf646rrLOS6+o685JGroWl5fOLXfXxLmcoruok6u0k8pLdoVOTuIKYcKoLJRshsnLZvOWt3LMakfq
        vDRz9wfaIgzj49fZmM3Ws33++j7P53k+z+f5utNgoSVfN7HXFbcJrOkI/dFOXdQ3WAmRidwom9hMIos0
        3gH8bMGTqub9iFkzu5PmkOb/BMnkSWluaYG5gecjjJHWKKP4UWThVOvkfHFbQon2s73Xint9F2DYVwBW
        vI+FFpP7XyIdiYTrhA+2XCxBvb0adU4LapxlDLbjiKMMxxyV2Pt2DUwf1Tj35SBKG8rBlo/Z5ZqQ9CSc
        Ujylp8l2HJvfZCL39QKYnTnY4chjsBo7nHnY6SiAoTMRCe0TUdVbiLqrDRimEDSRlMeh4Tkjm6qu7YHq
        YSySWqU42HIAGZbMviSz5mWKOb1HZVryqrB807fjnTWwPNsEc30luIpxzSTxDXJJkBgln2o7jkJ5Kx61
        t2vAS+fbaC5No2TyIzmFkJgiBEnCZ7VXGqBZr/tIs/yKKDrI64/+YEPoe22l9lPGgaz+mUbZZ1J75Lke
        9d4BLo2KAH+OanwHVzn+DsX5ziYpdziJR44lMZdP0jFjiZZTMNONT4uIx2yWS4kk8tL5nPNM59oGLHSR
        yPwFJCUPpjhZlC37kFNV1J9lzu3np8S++9fSRNIrTUpH4/3TmLQi0k5RJCQRI0VMPhRG/FESXkuz9RLO
        woJO3IYqO+P7b4Jl5M3RcmqMJ4twpvcoWvuvwVhh+jZvvbpbtXHp88QNqV2pxZnO6suHf5Y5DFjXl4BG
        6yn4z4q5SQMHwU7lHKq4uBu732yE/FE4Mh7Ph6k7H5vtuS6U2Fej+MVK6OxyGHqUONPVhNiU5e8onDd9
        oD/LfYlnRUljKbY9NWLy9SAsapFhg3UVCtoyXchv02Nt20qU3y3F1hN7ELVw4QsKD1b81c/cPkvlWaHf
        uQpl97aivr0OugLDV1FKXHuMTtUxI01ti9aobSHxihtDIsKMFBbk+///EMdOnZYl67acqAY/SfScWeJo
        l+fRI7gU4Tfs9+kOFpKhfHdZSC1bHt5KCoH/YOm/AIWfW82XM29oAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButtonStop.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAApdJREFUOE9tk1tI
        U3Ecx38uTcGooXhHgxAv4A1EVOw1Zb4YhYoghMMt1EgRzNGDE/ZgoJEiCPnQwh5KX8RLqHBgMpjmKo64
        chY261B0mbgFLqLLvv3+Z26o+YcP54z9P7/b//yj6NjSE51PSkzsulBYWHI2O7tEq9GQ4nKte9zuda/f
        P/yA6MNxJ/LblJxslnp7EdjcBPx+YG8P2N0FvF4E1tYgtbbCpNWaTwxgycmxKnNzgMcDuN2AywXIMuB0
        AisrgN0O2GxQBgfREx9vPRLElJpqVqamQsLqKrC8DCwuAjMzwOQkMDEBjI8Do6MIDg3hncGAW0ShSoxE
        5xYMBh9mZ4H5echmM+TpaUgdHcDICDAwAEmvx9bCArxGI4L19dgvKMBjIt9lokQyEHUGxsYAkwno68PW
        0hLECvh8kJqaIDU0qO9iOYaH8VejgZ8IG4xw6W5R0TT6+4G2NqC9HUpnZ0QQYlhWuD05KQm/WNxlPAz3
        MEv3y8psqszZVBobobS0RESRWZXT0xGMicEPFr8wb0IBXoQCNDcDOl2ImhpItbVHAqjtlJbiN0s+RmFe
        hQNYsrKs4MGgogKorIRUXX2k7HAL4rlcXIzPLL5lXjJdRE/EEK8pdXVAXh6Qnw+HmHy47IwMKOXlkYB2
        PqGdgwE+5WcT0Q31KB9VVe0gNxdIS4OSkABHdzfklBQEY2PxJyoK25x5kYf7jKXXjJOxEH1i9Ywa4DpR
        nSMzE4iLA1gKRker4k/e+J35yrxnNpnnzEPmKhFfm0NLlGPnP8SU9xlx1t+Yj8z2wdBEZiFfIeph9dR/
        d6KRSHeHSLHxJr5yqiiyyswUc5vLriVqOFE+FO00f6IXm4mGbvKH0sFwdfcuEVVHej60+R/TSvy2bmIn
        TgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButtonGo.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAiZJREFUOE9jYKAa
        iGIQFCrhXW47T+0newpzI9BcRoZ6BiaGUAZmMMYLQhhEpar5jzQ8Cv2/4n/Bf6tZqm9Ec3lnSVQKzJOs
        5FsgXsG3kCeTo44hisETqzkSFQK7ah+H/J/8JfV/x+u4/61vo/7XPQv53/AiDI7L7vn/995i8pMvi3Mx
        QyCDGIpBZjPV//b9Svxffjvif9mt0P8Nz6L+N7+OQeBXsf+bnsf+b/8Q/z/3ptd/kSKB3QzeDIJwQ9hj
        udt8t5v/r3oV9r8MaHP8acf//jss/wftt/kftA+I91j/z7ju8b/ofsj/qqdR/6NOOPxni+GpR3EFczR3
        h8Mao/9p993/ixSIXmNI4I5isOGYwmDFMZMpkzeGP0Noe8Bey/9p1wL/Z93z+6/cJPcSMzzseWP50yQ3
        M9jx2IIl2Rj8GFgZIqEKuUXzpa9GXnD9n3DV77/BDK0/yAawADkOwMgKBtJ+QDoQSIPYU4F4NhAHgMR5
        /EQuex63/R98zv2/1mT1X+gGOAMFkoE4GohjgRhkyDQgngNmMzMHcnmJ3bDbb/Hf7ajjf6UeZRQDcCWT
        CKihYHnOCLmDRlsM/lsAA1a6VYEoA5KA+nJgpnOGKx9WW631X2uryX+xejnSDWDzUzwmtVTlv+xa/f/8
        VdK/cTkbWTwVyMmHCTC5qh3jnSv0X2Ct0H/2XJn/xBgQDlSUAFdoauTO6K56idFf6TGDpV4fMQYQVAMA
        fGPOlfwq1b0AAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="statusStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>190, 17</value>
  </metadata>
</root>